/*this stylesheet is for you navigation panel*/

#navigator {

}

.housebutton {
line-height: 100%;
}

.housebutton a {
font-size: 93%;
font-family:  Verdana, sans-serif;
}

.housebutton a:hover {
font-size: 93%;
font-family:  Verdana, sans-serif;
}


/* this part below is for the color on the background, surrounding the buttons. Change the color, and the 
border, if you like. For the border, you can use solid, dashed, or dotted, for different border styles*/

#navigator {

background-color: transparent;

border:  transparent;


width: auto;

margin-top: auto;

margin-left: 5px;

margin-right: auto;

padding: 2px;

text-align: left;


}

/* want more space between your buttons? just increase the margins
from 1px. Font weight can be bold if you prefer.*/

.housebutton {

font-weight: bold;
text-align: left;
margin-bottom: 1px;
margin-top: 1px;
}


/* this part is for the colors of your buttons "at rest" so to speak.*/




.housebutton a {

padding: 4px;

text-decoration: none;

display: block;

color: #999966; /*this is where you change the button font color*/

background-color: transparent;

border-top: none;

border-left: none;

border-bottom: none;

border-right: none;

}

/*this part is how the buttons look, once the pointer passes over them. */




.housebutton a:hover {

color: #669966; /*-----this is where you change the button font color, when the button is hovered over*/

/* background-color: #90b590; */

border-top:  none;

border-left: none;

border-bottom:  none;

border-right: none;
text-decoration: underline;
}

/* Below is for the horizontal nav */

#nav ul {
 float: left;
 list-style: none;
 background: #eff5e0;
 width: 100%;
 padding: 0; margin: 0 0 0 0px;
 height: 17px;
 display: inline;
 text-transform: uppercase;
 
}
#nav ul li {
 display: inline;
 margin: 0; padding: 0;
}
#nav ul li a {
 display: block;
 float: left;
 width: auto;
 margin: 0;
 padding: 0 16px;
 border-top: none;
 /* border-right: 1px solid #999966;
    border-left: 1px solid #999966; */
 border-bottom: none;
 color: #999966;
 font: 12px/17px Arial, Geneva, sans-serif;
 text-transform: uppercase;
 text-decoration: none;
 letter-spacing: 1px;
}
#nav ul li a:hover, 
#nav ul li a:active {
 color: #fff;
 background-color: #90b590;
/*  font: bold; */
} 